Hi
My application develope in jdk1.4 and using so many jrun tag (jrun taglibrary)for fetching the data from database i want to upgrade with jdk1.5 ,is it work or not ? if yes than what type of change we needed .
thanks
sandeep